name 'ganglia-all-in-one-localhost'
description 'Ganglia all-in-one on localhost'

run_list(
  'role[node_commons]',
  'role[ganglia-gmond-ucast-localhost]',
  'role[ganglia-gmetad-localhost]',
  'role[ganglia-web]'
)

#env_run_lists()

default_attributes(
  'ganglia' => {
    'web' => {
      #'Allow' => ['from all']
    }
  }
)

override_attributes(
)

